#default builder lesson properties
#these are used by default for new lessons
#you may over-ride most of these when saving 
#  a lesson
#
host=visit.ssec.wisc.edu
register=false
backcolor=#ffffff
forecolor=#000000
fontsize=12
batch_file_root=visit
transparent=#ffffff
overlay_transparent=#ffffff
tearoff=always
port=1631
